/*container styles*/
body {
background-color:#78CF91;
}

#main {
	position:relative;
	width:807px;
	/*this is to fix the ie bug for center layout*/
text-align:left;
	/*this is to center for all other browsers*/
margin:0 auto;
	height:auto;
	font-size:75%;
	z-index:1;
	overflow: visible;
}

#background {
	position:absolute;
	left:0px;
	top:-10px;
	width:807px;
	height:532px;
	z-index:2;
}

#textpanel {
	position:absolute;
	left:21px;
	top:241px;
	width:491px;
	height:964px;
	overflow:auto;
	z-index:3;
}

#textpanel2 {
	position:absolute;
	left:512px;
	top:269px;
	width:267px;
	height:995px;
	overflow:auto;
	z-index:3;
}

#textpanel3 {
	position:absolute;
	left:23px;
	top:212px;
	width:343px;
	height:171px;
	overflow:auto;
	z-index:3;
}

#navbar {
	position:absolute;
	left:490px;
	top:-2px;
	width:120px;
	z-index:4;
	height: 211px;
}

/*text styles*/


td {
font: 13px/18px Arial, Helvetica, sans-serif bold;
	color: #000000;
	margin-top:3px;
	margin-left:-5px;
	}

td.dates {
font: 13px/18px Arial, Helvetica, sans-serif;
font-weight:bold;
	color:#993300;
	margin-top:3px;
	margin-left:-5px;
}

td.title {
font:13px/18px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#993300;
margin-top:3px;
margin-left:-5px;
}

th {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#FF0000;
line-height:100%;
text-align:left;
}

h1 {
font:21px/24px "Trebuchet MS", Verdana, sans-serif;
font-style:italic;
color:#009999;
margin-top:28px;
margin-bottom:-2px;
text-align:left;
}

h2 {
font:18px/28px "Trebuchet MS", Verdana, sans-serif;
font-style:italic;
margin-top:28px;
margin-bottom:-2px;
color:#009999;
}

p {
font:14px/24px Arial, Helvetica, sans-serif;
text-align:justify;
margin-bottom:8px;
}

li {
font:14px/24px Arial, Helvetica, sans-serif;
margin-left:5px;
text-align:justify;
list-style-image:url(images/listmarker.png);
}

a:link, a:active, a:visited, a:hover {
	text-decoration:none;
	font:10px/18px "Arial Black";
		color:#FFFF99;
	text-align:left;
}

a:hover {
color:#33CC99;
}


a.altlink:link, a.altlink:active, a.altlink:visited, a.altlink:hover {
font:14px Arial, Helvetica, sans-serif;
font-weight:bolder;
text-decoration:none;
color:#0000CC;
}

a.altlink:active {
text-decoration:blink;
}

a.altlink:hover {
color:#33CC99;
}

.bullets {
color:#009999;
font-family:"Arial Black";
line-height:125%;
}

.bulleted { 
font: 14px/18px Arial, Helvetica, sans-serif; 
}

.leadin {
font-weight:bolder;
color:#993333;
}
